
/* Class = "UIButton"; configuration.title = "登陆"; ObjectID = "Hav-O2-9Y5"; */
"Hav-O2-9Y5.configuration.title" = "登陆";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "Hav-O2-9Y5"; */
"Hav-O2-9Y5.normalTitle" = "Button";

/* Class = "UILabel"; text = "没有账号？"; ObjectID = "N7a-tK-C4s"; */
"N7a-tK-C4s.text" = "沒有帳號？";

/* Class = "UILabel"; text = "密码"; ObjectID = "OrI-KG-EOj"; */
"OrI-KG-EOj.text" = "密碼";

/* Class = "UILabel"; text = "账号"; ObjectID = "Uee-Ue-4Y7"; */
"Uee-Ue-4Y7.text" = "帳號";

/* Class = "UITextView"; text = "555IM"; ObjectID = "ihB-eQ-DZb"; */
"ihB-eQ-DZb.text" = "555IM";

/* Class = "UIButton"; configuration.title = "忘记密码？"; ObjectID = "oNb-R6-GE6"; */
"oNb-R6-GE6.configuration.title" = "忘記密碼？";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "oNb-R6-GE6"; */
"oNb-R6-GE6.normalTitle" = "Button";

/* Class = "UIButton"; configuration.title = "去注册"; ObjectID = "smk-Cn-DaU"; */
"smk-Cn-DaU.configuration.title" = "去注册";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "smk-Cn-DaU"; */
"smk-Cn-DaU.normalTitle" = "Button";

